msgid ""
msgstr ""
"Project-Id-Version: f123-files\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-07-01 13:56-0400\n"
"PO-Revision-Date: 2019-07-01 18:32\n"
"Last-Translator: Fernando Botelho (FernandoBotelho)\n"
"Language-Team: English\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: f123-files\n"
"X-Crowdin-Language: en\n"
"X-Crowdin-File: /master/po/configure-speech/configure-speech.sh.pot\n"

#: files/usr/lib/F123-wrappers/ar-SA/configure-speech.sh:108
msgid "If you can hear this press the 'Enter' key to try the new voice. If you do nothing, the voice will not be changed and you will be back to the menu in 10 seconds."
msgstr ""

